@charset "UTF-8";

body {
	background-color:#f9f9f9;
	font-family: 'Source Code Pro', monospace;
	margin:0;
	font-size:15px;
	color:#010101;
	font-weight:600;
}

a, a:visited, a:hover {
	color:#010101;
	text-decoration:none;
}

a:hover {
	text-decoration:underline; 
}

footer {
	position: absolute;
	bottom:0;
	width:100%;
	text-align: center;
	background:#313131;
	color:#f9f9f9;
	padding:2% 0;
	border-top: 1px solid #999;
}
footer a {
	color:#f9f9f9;
}
.container {
	margin:0 auto;
	max-width:100%;
}

.container p {
	line-height:22px;
}

.container p.small {
	font-size:12px;
	line-height:16px;
	padding-left:20px;
	padding-right:20px;
}

/* Particle Accelerator Styles */
canvas{ display: block; vertical-align: bottom; }

#binarydreams-js {
	position:absolute;
	width: 100%;
	height:80%;
	background-color: #f9f9f9;
	background-image: url("https://www.binarydreams.co.za/branding/binarydreams-hero-green-black.png");
	background-repeat: no-repeat;
	background-size: 35%;
	background-position: 50% 40%;
}

/*  Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#binarydreams-js {
		background-size: 65%;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#binarydreams-js {
		background-size: 80%;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	#binarydreams-js {
		background-size: 80%;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}

/* Landscape Screens that are too small */
@media screen and ( max-height: 500px ){
	#binarydreams-js {
		background-size: 30%;
		background-position: 50% 5%;
	}
	.container p.small {
		display:none;
	}
}
